.index_about_block {
	-moz-transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	-webkit-transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	-ms-transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	transition: all 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

/*mobile menu*/
#mNavIcon {
	display: none;
	position: absolute;
	top: 22px;
	right: 15px;
	color: #fff;
	z-index: 1002;
	overflow: hidden;
	height: 50px;
	width: 68px;
	opacity: 1;
	-webkit-tap-highlight-color: transparent;
	-webkit-transition: all .7s cubic-bezier(0.23, 1, .32, 1);
	-moz-transition: all .7s cubic-bezier(0.23, 1, .32, 1);
	-ms-transition: all .7s cubic-bezier(0.23, 1, .32, 1);
	-o-transition: all .7s cubic-bezier(0.23, 1, .32, 1);
	transition: all .7s cubic-bezier(0.23, 1, .32, 1);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translateZ(0) translate3d(0, 0, 0);
	-moz-transform: translateZ(0) translate3d(0, 0, 0);
	-ms-transform: translateZ(0) translate3d(0, 0, 0);
	-o-transform: translateZ(0) translate3d(0, 0, 0);
	transform: translateZ(0) translate3d(0, 0, 0)
}
#mNavIcon a {
	display: block;
	position: relative;
	color: #fff
}
.svlaMobile {
	position: relative;
	display: block;
	height: 40px;
	cursor: pointer;
}
#mNavBg {
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	z-index: 9999;
	width: 100%;
	height: 0;/*opacity:0;
	visibility:hidden;
transition:all .2s ease-out;
-webkit-transition:all .2s ease-out;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden*/
}
.mNavBgV {
	visibility: visible;
	opacity: 1
}
.mNavBgH {
	visibility: hidden;
	opacity: 0
}
.svlaBBar {
	display: block;
	background: #FFF;
	width: 25px;
	height: 4px;
	position: relative;
	left: 32px;
	-webkit-transform: translateZ(0) translate3d(0, 0, 0);
	-moz-transform: translateZ(0) translate3d(0, 0, 0);
	-ms-transform: translateZ(0) translate3d(0, 0, 0);
	-o-transform: translateZ(0) translate3d(0, 0, 0);
	transform: translateZ(0) translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d
}
.svlaBBE {
	transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out
}
.svlaBB1 {
	top: 3px
}
.svlaBB2 {
	top: 9px
}
.svlaBB3 {
	top: 15px
}
#mNav .svlaBB3 {
	float: right;
	position: absolute;
	margin-top: 20px;
	right: 0;
	left: initial;
	margin-right: 5px;
	background: #000;
}
.svlaMobileClose {
	position: absolute;
	top: 10px;
	right: 5px;
	font-size: 22px;
	color: #000;
	z-index: 9999;
	cursor: pointer;
}
#mNav {
	position: fixed;
	top: 30px;
	left: 0;
	right: 0;
	overflow:auto;
	display: none;
	visibility: hidden;
	width: 100%;
	height: 100%;
	z-index: 9999;/*opacity:0;
	visibility:hidden;
	-webkit-transform:translateZ(0) translate3d(0, 0, 0);
	-moz-transform:translateZ(0) translate3d(0, 0, 0);
	-ms-transform:translateZ(0) translate3d(0, 0, 0);
	-o-transform:translateZ(0) translate3d(0, 0, 0);
	transform:translateZ(0) translate3d(0, 0, 0);
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d*/
}
.polygon {
	position: relative;
	float: left;
	width: 100%;
	top: -60px;
	height: 120px;
	background: #551a86;
	-webkit-shape-outside: polygon(0 40%, 100% 0, 100% 100%, 0 100%, 0 100%, 0 100%);
	shape-outside: polygon(0 40%, 100% 0, 100% 100%, 0 100%, 0 100%, 0 100%);
	-webkit-clip-path: polygon(0 40%, 100% 0, 100% 100%, 0 100%, 0 100%, 0 100%);
}
.polygon::before {
	position: absolute;
	top: 10px;
	display: block;
	width: 100%;
	height: 120px;
	content: " ";
	background: #f0f0f0;
	/* border-top: #551a86 20px solid; */
	-webkit-shape-outside: polygon(0 40%, 100% 10%, 100% 100%, 0 100%, 0 100%, 0 100%);
	shape-outside: polygon(0 40%, 100% 10%, 100% 100%, 0 100%, 0 100%, 0 100%);
	-webkit-clip-path: polygon(0 40%, 100% 10%, 100% 100%, 0 100%, 0 100%, 0 100%);
}
.polygon2 {
	position: relative;
	float: left;
	width: 100%;
	top: -60px;
	height: 120px;
	background: #551a86;
	-webkit-shape-outside: polygon(0 10%, 100% 40%, 100% 100%, 0 100%, 0 100%, 0 100%);
	shape-outside: polygon(0 10%, 100% 40%, 100% 100%, 0 100%, 0 100%, 0 100%);
	-webkit-clip-path: polygon(0 10%, 100% 40%, 100% 100%, 0 100%, 0 100%, 0 100%);
}
.polygon2::before {
	position: absolute;
	top: 10px;
	display: block;
	width: 100%;
	height: 120px;
	content: " ";
	background: #f0f0f0;
	/* border-top: #551a86 20px solid; */
	-webkit-shape-outside: polygon(0 15%, 100% 40%, 100% 100%, 0 100%, 0 100%, 0 100%);
	shape-outside: polygon(0 15%, 100% 40%, 100% 100%, 0 100%, 0 100%, 0 100%);
	-webkit-clip-path: polygon(0 15%, 100% 40%, 100% 100%, 0 100%, 0 100%, 0 100%);
}
/*header menu*/
.left_menu_bg {
	background:rgba(255, 255, 255, 0.9);
	position: fixed;
	top: -50px;
	left: 0;
	width: 100%;
	height: 50px;
	z-index: 999;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.left_menu_bg.open {
	top:0;
}
/*menu*/
.left-nav {
	float:right;
	margin-top: 40px;
    margin-right: 30px;
}
.left-nav-list {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.left-nav-list li a {
	display: block;
	color:#FFF;
}
.left-nav-list li {
	display: block;
	position: relative;
	float:left;
	margin-bottom: 5px;
	margin-left: 20px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.left-nav-list li, .left-nav-list li span {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.nav-list-icon {
	display:none;
	position: absolute;
	top: 0;
	right: 0;
	width: 55px;
	height: 55px;
	background: url(../images/nav_icon.png) no-repeat -6px -10px;
}
.nav-list-txt {
	font-size: 17px;
	white-space: nowrap;
}

/*fixed*/
.fixed_header .left-nav {
	margin-top:15px;
}
.fixed_header .left-nav-list li a {
	color:#000;
}

.search_area a.button {
	float: right;
	display: block;
	width: 55px;
	height: 55px;
}
.search_area span.nav-list-txt {
	padding-right: 60px;
	box-sizing: border-box;
}
.search_area a.button span.nav-list-icon {
	display: block;
	width: 55px;
	height: 55px;
	-webkit-border-radius: 55px;
	-moz-border-radius: 55px;
	border-radius: 55px;
	background: #541b86 url(../images/nav_icon.png) no-repeat -85px -428px;
}


/*left social btn*/
.headerSocial {
	width: 30px;
	position: absolute;
	bottom: 3%;
	left: -30px;
	transition: all ease 700ms;
	-moz-transition: all ease 700ms;
	-webkit-transition: all ease 700ms;
	-ms-transition: all ease 700ms;
	-o-transition: all ease 700ms;
}
.headerSocial a {
	color: #656565;
	display: inline-block;
	font-size: 15px;
	line-height: 11px;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
	transition: all ease 700ms;
	-moz-transition: all ease 700ms;
	-webkit-transition: all ease 700ms;
	-ms-transition: all ease 700ms;
	-o-transition: all ease 700ms;
}
.headerSocial a:last-child {
	margin-bottom: 0px;
}
.opened .headerSocial {
	bottom: 0%;
	text-align: center;
}
.opened .headerSocial a {
	margin-bottom: 10px;
	margin-right: 24px;
	width: auto;
}
.opened .headerSocial a:last-child {
	margin-right: 0px;
}
.headerSocial a.fac:hover {
	color: #3B5998;
}
.headerSocial a.twi:hover {
	color: #5EA9DD;
}
.headerSocial a.goo:hover {
	color: #DF4B38;
}
.headerSocial a.lin:hover {
	color: #007BB6;
}
.headerSocial a.dri:hover {
	color: #F26798;
}
.headerSocial a.ins:hover {
	color: #A17457;
}
/* Animation */
.social-ul li:hover i, .header-search-a:hover i, .box-icon:hover .box-icon-i-2 i, .portfolio-link:hover i, .portfolio-zoom:hover i {
	-webkit-animation: toTopFromBottom 0.3s forwards;
	-moz-animation: toTopFromBottom 0.3s forwards;
	animation: toTopFromBottom 0.3s forwards;
}
/* Keyframes */
@-webkit-keyframes toLeftFromRight {
 49% {
 -webkit-transform: translate(-100%);
}
 50% {
 opacity: 0;
 -webkit-transform: translate(100%);
}
 51% {
 opacity: 1;
}
}
@-moz-keyframes toLeftFromRight {
 49% {
 -moz-transform: translate(-100%);
}
 50% {
 opacity: 0;
 -moz-transform: translate(100%);
}
 51% {
 opacity: 1;
}
}
@keyframes toLeftFromRight {
 49% {
 transform: translate(-100%);
}
 50% {
 opacity: 0;
 transform: translate(100%);
}
 51% {
 opacity: 1;
}
}
@-webkit-keyframes toRightFromLeft {
 49% {
 -webkit-transform: translate(100%);
}
 50% {
 opacity: 0;
 -webkit-transform: translate(-100%);
}
 51% {
 opacity: 1;
}
}
@-moz-keyframes toRightFromLeft {
 49% {
 -moz-transform: translate(100%);
}
 50% {
 opacity: 0;
 -moz-transform: translate(-100%);
}
 51% {
 opacity: 1;
}
}
@keyframes toRightFromLeft {
 49% {
 transform: translate(100%);
}
 50% {
 opacity: 0;
 transform: translate(-100%);
}
 51% {
 opacity: 1;
}
}
@-webkit-keyframes toTopFromBottom {
 49% {
 -webkit-transform: translateY(-100%);
}
 50% {
 opacity: 0;
 -webkit-transform: translateY(100%);
}
 51% {
 opacity: 1;
}
}
@-moz-keyframes toTopFromBottom {
 49% {
 -moz-transform: translateY(-100%);
}
 50% {
 opacity: 0;
 -moz-transform: translateY(100%);
}
 51% {
 opacity: 1;
}
}
@keyframes toTopFromBottom {
 49% {
 transform: translateY(-100%);
}
 50% {
 opacity: 0;
 transform: translateY(100%);
}
 51% {
 opacity: 1;
}
}
@-webkit-keyframes toBottomFromTop {
 49% {
 -webkit-transform: translateY(100%);
}
 50% {
 opacity: 0;
 -webkit-transform: translateY(-100%);
}
 51% {
 opacity: 1;
}
}
@-moz-keyframes toBottomFromTop {
 49% {
 -moz-transform: translateY(100%);
}
 50% {
 opacity: 0;
 -moz-transform: translateY(-100%);
}
 51% {
 opacity: 1;
}
}
@keyframes toBottomFromTop {
 49% {
 transform: translateY(100%);
}
 50% {
 opacity: 0;
 transform: translateY(-100%);
}
 51% {
 opacity: 1;
}
}
/*menu*/
#mNav {
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.nav-list {
	text-align: left;
}
.nav-item {
	float: left;
 *display:inline;
	zoom: 1;
	position: relative;
}
.nav-item a {
	display: block;
	color: #FFF;
	padding: 20px;
	font-weight: bold;
	background: url(../images/nav-line.gif) no-repeat right center;
}
.nav-item:first-child a {
}
.nav-item:last-child a {
	background: none;
	padding-right: 0;
}
.nav-item > a:hover {
	color: #fcff00;
}
.nav-item:hover .nav-submenu {
	display: block;
}
a.active {
	color: #fcff00;
}
/* Navigation submenu */
.mobile_menu_list {
	display: none;
}
.mobile_header_btn {
	float: left;
	width: 100%;
	height: auto;
	background: #1c7754;
}
.mobile_header_btn_list {
	width: 25%;
	float: left;
	text-align: center;
}
.mobile_header_btn_list a, .mobile_header_btn_list a span {
	display: block;
}
.mobile_header_btn_list a {
	font-size: 13px;
	height: 81px;
	padding: 10px 0;
	color: #FFF;
	border-left: 1px solid #34906C;
}
.mobile_header_btn_list a:hover {
	background: #1B8847;
	color: #fcff00;
}
.mobile_header_btn_list a span {
	margin-top: 10px;
}
.nav-submenu {
	display: none;
	padding: 0;
	position: absolute;
	top: 50px;
	width: 150px;
	left: 50%;
	z-index: 7777;
	margin-left: -75px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.nav-submenu-item {
	width: 100%;
}
.nav-submenu-item a {
	padding: 15px;
	margin: 0;
	line-height: 14px;
	font-size: 18px;
	color: #FFFFFF;
	border: none;
	text-align: center;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.nav-submenu-item a:hover {
	color: #000;
	text-indent: 10px;
	outline: 0;
}
/* Mobile navigation */
.nav-mobile {
	display: none; /* Hide from browsers that don't support media queries */
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/mobile_nav.png) no-repeat center center;
	background-size: 18px;
	height: 50px;
	width: 50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	height: 44px;
	width: 50px;
	cursor: pointer;
}
.nav-click i {
	display: block;
	height: 24px;
	width: 24px;
	margin-top: 20px;
	background: url(../images/drop.png) no-repeat left top;
}
.nav-click:hover {
}
.nav-rotate {
	background: url(../images/drop.png) no-repeat left bottom !important;
}
/*  menu  end */
.header_top_nav {
	margin-top: 13px;
	float: right;
}
.header_top_nav li {
	float: left;
	margin-right: 10px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	-webkit-font-smoothing: subpixel-antialiased;
}
.header_top_nav li a {
	display: block;
}
.header_top_nav li a:hover {
	color: #e50038;
}
.header_top_nav li a span.top_btn_icon {
	display: block;
	float: left;
	width: 29px;
	height: 29px;
	background: #1c7754 url(../images/top_btn.png) no-repeat;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.header_top_nav li.top_btn_signup a span.top_btn_icon {
	background-position: center -6px;
}
.header_top_nav li.top_btn_login a span.top_btn_icon {
	background-position: center -37px;
}
.header_top_nav li.top_btn_newsletter a span.top_btn_icon {
	background-position: center -64px;
}
.header_top_nav li.top_btn_proreg a span.top_btn_icon {
	background-position: center -92px;
}
.header_top_nav li a span.top_btn_txt {
	display: none;
	float: left;
	line-height: 30px;
	margin-left: 10px;
	white-space: nowrap;
}
.header_top_nav li a:hover > span.top_btn_txt {
	display: block;
}
.sf-menu li a.active {
	color: #e50038;
}
.lang_bar {
	float: right;
	margin: 15px 0;
	white-space: nowrap;
	position: relative;
	color: #e6e6e6;
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.lang_bar select {
	height: 23px;
	border: 0;
	outline: 0;
}
.abgne_tab {
	clear: left;
	width: 100%;
	margin: 10px 0;
}
ul.tabs {
	width: 100%;
	height: 36px;
	padding: 0;
	border-bottom: 1px solid #CACACA;/* border-left: 1px solid #CACACA; */
}
ul.tabs li {
	float: left;
	height: 32px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	/* margin-bottom: -4px; */	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
	/* border: 1px solid #CACACA; */
	border-left: none;
	/* background: #e1e1e1; */
	border-top: #FFF 4px solid;
}
ul.tabs li a {
	display: block;
	padding: 0 15px;
	color: #717171;
	border: 1px solid #fff;
	text-decoration: none;
}
ul.tabs li a:hover {
}
ul.tabs li.active {
	background: #fff;
	border: 1px solid #CACACA;
	border-bottom: 1px solid #fff;
	border-top: #1c7754 4px solid;
	font-weight: bold;
}
ul.tabs li.active a {
	color: #000;
}
ul.tabs li.active a:hover {
	background: #fff;
}
div.tab_container {
	clear: left;
	width: 100%;
	border-top: none;
	background: #fff;
}
div.tab_container .tab_content {
	padding: 20px;
}
div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}



/*RWD*/
@media only screen and (min-width: 320px) and (max-width: 953px) {
.nav-mobile {
/*display: block;*/
}
.nav {
	width: 100%;
	padding: 50px 0 0;
	top: 0px;
	border: none;
}
.nav-list {
/*display: none;*/
}
.nav-item {
	width: 100%;
	float: none;
}
.nav-item > a {
	padding: 15px;
}
.nav-click {
	display: block;
}
.nav-mobile-open {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
.nav-item:hover .nav-submenu {
	display: none;
}
.nav-submenu {
	position: static;
	width: 100%;
}
#slider-wrapper {
	width: 100%;
	height: auto;
}
#slider {
}
.nivo-controlNav {
	z-index: 99!important;
}
.nav {
	position: relative;
	display: inline-block;
	font-size: 20px;
}
.nav-list {
	text-align: left;
}
.nav-item {
	float: left;
 *display:inline;
	zoom: 1;
	position: relative;
}
.nav-item a {
	display: block;
	color: #949494;
	font-weight: bold;
	padding: 20px;
	margin: 0;
	border-top: solid 1px #ccc;
}
.nav-item > a:hover {
	color: #000;
}
/* Navigation submenu */
.nav-submenu {
	display: none;
	position: static;
	left: 0;
	width: 100%;
	padding: 0;
	border: none;
	margin: 0;
}
.nav-submenu-item a {
	border-top: none;
	display: block;
	padding: 0px 20px 20px 40px;
	text-align: left;
}
.nav-submenu-item a:hover {
	color: #000;
}
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
.lang_bar {
	margin: 0;
}
}
